-- 基础信息
base_info = {
	group_id = 133220720
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 720001, gadget_id = 70710078, pos = { x = -2573.359, y = 227.962, z = -4348.584 }, rot = { x = 0.000, y = 330.900, z = 0.000 }, level = 1, area_id = 11 },
	{ config_id = 720002, gadget_id = 70710078, pos = { x = -2568.188, y = 226.861, z = -4335.548 }, rot = { x = 0.000, y = 240.000, z = 0.000 }, level = 1, area_id = 11 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 720001, 720002 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
